/*

 Theme Name:     The Simple Child

 Theme URI:      http://thesimple.ellethemes.com

 Description:    The Simple Child Theme

 Author:         Ellethemes

 Author URI:     http://www.ellethemes.com

 Template:       the-simple

 Version:        1.0.0

*/



@import url("../the-simple/style.css");

body, html, .top_space, .bottom_space, .viewport{background-color:#FFF !IMPORTANT;} 


.fa-chevron-left, .fa-chevron-right {
/*    background: none !important;
    text-align: center !important;
    width: 20px !important;
    height: 17px !important;
    padding: 10px !important;
    position: absolute !important;
    top: 50% !important;
	right: -3.7% !important;
    -moz-border-radius: 0 !important;
    -webkit-border-radius: 0 !important;
    border-radius: 0 !important;
    cursor: pointer !important;
    font-size: 50px !important;
    margin-top: -33px !important;
    color: #FF032C !important;*/

    background: none !important;
    text-align: center !important;
    width: 20px !important;
    height: 17px !important;
    padding: 0px;
    position: absolute !important;
    top: 33.5% !important;
    right: -3.7% !important;
    -moz-border-radius: 0 !important;
    -webkit-border-radius: 0 !important;
    border-radius: 0 !important;
    cursor: pointer !important;
    /* font-size: 50px !important; */
    color: #cc0033 !important;
}
 .blog .viewport .slider-img{display:none;}

.fa-chevron-left:before {
    content: "<" !important;
    font-size: 95px;
}

.fa-chevron-right:before {
    content: ">" !important;
    font-size: 95px;
}

/*  STYLES FOR BULLETIN  */
#posts_container .blog-article  .media{
	width:41%;
	float:left;
}
#posts_container .blog-article  .content .text{
	width: 54%;
    float: left;
    position: absolute;
    right: 0px;
    top: 38px;
}
.content .info .categories a{
	text-transform: uppercase;
    color: #9e9e9e;
    font-weight: 600;
}
.blog-article .content .info span{
	float:left;
	padding: 0px 10px;
}
#blog #menu-categories-blog-menu #menu-item-8024{
	display:none;
}
.yikes-easy-mc-submit-button-2 {
    width: 220px !important;
}

.content-postslast .title-postslast{
	color:white;
}
.content-postslast p{
	color:white;
}
.contnet-25{
	color: white;
}
.content-postslast .wpb_wrapper{
	padding-left: 28px;
	border-left: 1px solid white;
	padding-top: 10px;
}
.readmore-lastspost{
	color:white;
}
.readmore-lastspost:hover{
	color:white;
	opacity: 0.85;
}

/*.wpb_wrapper{min-height:130px;}*/
.min130px{min-height:130px;}

@media (max-width: 1245px){
	.min130px{min-height:160px;}
}
@media (max-width: 1000px){
	#posts_container .blog-article .content .text{
		position:relative;
		width:100%;
		margin-top: -30px;
		margin-bottom: 20px;
	}
	.blog-article .extra_info{
		margin-top:0px;
	}
	#posts_container .blog-article .media{
		width:100%;
		float:none;
	}
	.yikes-easy-mc-submit-button-2{
		width:100%!important;
	}
}
@media (min-width: 1001px){
	#posts_container .blog-article .media{min-height:112px;}
}
@media (max-width: 990px){
	.min130px{min-height:180px;}
}

@media (max-width: 770px){
	.btn-bt.align-center{position:relative !important;}
}

.fa-chevron-left {
    right: 0%;
    left: -6%;
    top: 43% !important;
    margin-top: -33px;
}

.vc_custom_1499273202270 {
	margin: 0 auto !important;
}

.testimonial_name{color: #cc0033 !important;}

.divider-left{
	border-left: 1px solid #ccc !important;
	padding-left: 20px !important;
}

span.testimonial_pos{color:#cc0033;}

.content_float{with:100%;height:auto;both:clear;overflow:hidden;}
.float_left{float:left;}
.w48{width:48%;}
.w2{width:2%;}
.w100{with:100%;}

.media iframe{height:334px;}

a.btn-bt align-center default{
	padding-right: auto !important;
}

.btn-bt.default{padding-right: 30px !important	;}
.wpb_row.section-style{background-color:#CED5E8;}
#fws_599daadbe11d5{background-color:#CED5E8 !important;}
/*.vc_column_container>.vc_column-inner{padding-left:0px !important;}*/
div.container{max-width:1200px;}



/* from customizer template */

.text44 {
	color: #444444;
}

.bg_h{
	background-size: 100% !important;
}

.slick-initialized .slick-slide {
    border: 1px solid #fff;
    padding: 15px;
    min-height: 285px;
    margin: 0 15px;
    background-color: #fff;
    -moz-border-radius: 5px;
    -webkit-border-radius: 5px;
    border-radius: 5px;
	font-weight: 300;
}

.testimonial_name {
	font-weight: bold;
	color: #f2381a;
    margin-right: 5px;
}

.testimonial_pos {
    color: #4d4d4d;
}

.fa-chevron-left, .fa-chevron-right {
    color: #fff;
    background-color: #f2381a;
	text-align: center;
    width: 20px;
    height: 20px;
    padding: 10px;
	position: absolute;
    top: -15%;
    right: 1%;
    -moz-border-radius: 5px;
    -webkit-border-radius: 5px;
    border-radius: 5px;
	cursor: pointer;
}

.fa-chevron-left {
	right: 5%;
}

.widget_most_popular dd {
    margin-left: 0px;
}

.blog-article.standard-style .content h1 {
    text-transform: inherit !important;
}

.icon_wrapper .linea-basic-lightbulb, .icon_wrapper .icon-cogs,
.icon_wrapper .moon-pencil-6,
.icon_wrapper .icon-edit,
.icon_wrapper .linea-basic-magnifier,
.linea-basic-bookmark, .linea-basic-helm,  .linea-basic-share, .moon-pencil-5 {
	display: block !important;
	color: #fff !important;
}

.icon_wrapper .linea-basic-lightbulb:hover, .icon_wrapper .icon-cogs:hover,
.icon_wrapper .moon-pencil-6:hover,
.icon_wrapper .icon-edit:hover,
.icon_wrapper .linea-basic-magnifier:hover {
	color: #cc0033 !important;
}

.sublinkw .wpb_wrapper p span a, .cwhite {
	color: #fff !important;
}


@media screen and (max-width: 767px) {
	.wpcf7-form {
		margin-bottom: 30px !important;
	}

	.r_contact {
        width: 100% !important;
    }
}

@media screen and (min-width: 720px) and (max-width: 1500px) {
	.pad_media {
		padding-left: 7% !important;
	}
}

@media screen and (min-width: 1501px) {
	.pad_media {
		padding-left: 18% !important;
	}
}

span.EMAIL-label {
    display:none !important;
}

#yikes-easy-mc-form-1-EMAIL {
    margin-top:20px;
    width: 100%;
    padding-left: 10px;
    font-family: Lato;
    background: #F7F7F7;
    box-sizing: border-box;
    height:50px;
    border: 1px solid #ececec !important;
    -webkit-transition: border linear .2s, box-shadow linear .2s;
    -moz-transition: border linear .2s, box-shadow linear .2s;
    -o-transition: border linear .2s, box-shadow linear .2s;
    transition: border linear .2s, box-shadow linear .2s;
    display: inline-block;
    height: 50px;
    padding: 4px 6px;
    margin-bottom: 10px;
    line-height: 20px;
    -webkit-border-radius: 0px;
    -moz-border-radius: 0px;
    border-radius: 0px;
    vertical-align: middle;
}

.yikes-easy-mc-submit-button-1, .yikes-easy-mc-submit-button-2 {
        border-color: #003366;
        background: #003366;
        color: #fff;
    padding: 15px 40px !Important;
    margin-top: 0 !important;
    float: none;
    border-width: 1px;
    border-style: solid;

}

.yikes-easy-mc-submit-button-1 > .yikes-mailchimp-submit-button-span-text, .yikes-easy-mc-submit-button-2 > .yikes-mailchimp-submit-button-span-text {
    width:100%;
    margin-left:0 !important;
    text-align:center;
}



#yikes-easy-mc-form-2-EMAIL, #yikes-easy-mc-form-2-FNAME, #yikes-easy-mc-form-2-LNAME {
    border: 1px solid #ececec !important;
    height: 50px !important;
    background-color: white !important;
    -webkit-transition: border linear .2s, box-shadow linear .2s;
    -moz-transition: border linear .2s, box-shadow linear .2s;
    -o-transition: border linear .2s, box-shadow linear .2s;
    transition: border linear .2s, box-shadow linear .2s;
    display: inline-block;
    height: 20px;
    padding: 4px 6px;
    margin-bottom: 10px;
    line-height: 20px;
    -webkit-border-radius: 6px;
    -moz-border-radius: 6px;
    border-radius: 6px;
    vertical-align: middle;
    width: 220px !important;
}
.blog .categories{
  display: block !important;
}
.blog-article.standard-style .info li{
  padding-right: 0;
}
.blog-article .btn-bt{
  background-color: #003366;
}
#yikes_easy_mc_widget-2 .widget-title{
  margin-bottom: 15px;
}
#yikes_easy_mc_widget-2 .yikes-mailchimp-form-description-2{
  margin-bottom: 20px;
  width: 80%;
}
/*New estyle blog*/
.blog .blog-article.standard-style .media , .archive .blog-article.standard-style .media{
  margin-top: 70px;
}
.blog .blog-article.standard-style, .archive .blog-article.standard-style{
  position: relative;
}
.blog .title-blog, .archive .title-blog{
  position: absolute;
  top: 0;
  padding-top: 0;
  width: 100%;
  overflow:hidden;
  white-space:nowrap;
  text-overflow: ellipsis;
}
.blog .blog-article.standard-style .info, .archive .blog-article.standard-style .info{
  position: absolute;
  top: 35px;
}
.blog .blog-article.standard-style .content .text, .archive .blog-article.standard-style .content .text{
  padding-bottom: 0;
}
.blog .blog-article .extra_info, .archive .blog-article .extra_info{
  border-top-width: 0;
}
.blog .blog-article.standard-style .media > *:not(.post_type), .archive .blog-article.standard-style .media > *:not(.post_type){
  object-fit: cover;
  height: 100%;
}
.blog .shares_container, .archive .shares_container{
  padding-top: 17px;
}
.single-post .categories, .archive .categories{
  display:block;
}
/*New estyle blog*/
.single-post .blog-article .extra_info div.shares_container:only-child .shares{
  left: 0;
  transform: translateX(0);
  -moz-transform: translateX(0);
  -webkit-transform: translateX(0);
}
.shares-other{
  float: left;
  /*padding-right: 50px;*/
  color: #014b8c !important;
}
#menu-categories-blog-menu .menu-item:last-child::before{
  content: "";
    display: block;
    background: #3DC7C6;
    width: 60px;
    height: 2px;
    margin-bottom: 10px;
}
#content .current-menu-item,#content .current-post-parent{
  border: none;
  width: auto;
}
#content .current-menu-item::after,#content .current-post-parent::after{
  content: "";
  display: block;
  background: #003366;
  width: 42px;
  margin-top: 7px;
  height: 2px;
}
.contnet-25 {padding-bottom:4px;}
.page-id-3900 .wpcf7-submit{
	    background: #003366;
      width: 121px;
    height: 53px;
    color: #fff;
    transition: all 0s;
}
.page-id-3900 .wpcf7-submit:hover{
  background-color: #0044cc!important; 
}